body {padding:0px; margin:0px;width:100%;height:100%;background: #000;text-align:center; font:normal medium 'Times New Roman';color:#000;}
a, a:hover, a:visited{color: #ff1b00;outline: none;text-decoration:none;}
.stroka {font:normal 20px 'Times New Roman';color:#000;}
.stroka1 {font:normal small 'Times New Roman';color:#000;}

#round  {
position:absolute; 
left:110px; top:100px; z-index:-1;
background-color: #000;
width:440px; height:210px;
text-align:justify;
}
#round1 {
position:relative; opacity:1;
background-color: #000;
width:810px; height:520px;
text-align:justify;
}
.raised1 {
position:relative;
background:#000;
width: 850px; height:550px;
top:0px;
}
.raised2 {
position:absolute;
width:760px; height:410px;
left:50px; top:10px;
background:#000;
overflow:hidden;
background-image:url('MeFoTab.jpg');
background-repeat:no-repeat;
background-position:left bottom;
}        

a.tt1{position:absolute;z-index:1;text-decoration:none;}
a.tt1 span{ display: none; }
a.tt1:hover{ z-index:1;}
a.tt1:hover span.tooltip{
display:block; position:absolute;
left:-15px; top:90px; 
padding: 6px; margin:6px;
width:170px; height: px;
text-align:center;text-decoration: none;
font:normal 16px 'Times New Roman'; color:#ab662b;
text-shadow: 0px 2px 2px #000;
opacity: 0.9;
background:#180604;
border: 1px solid #370e08;
-moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border-radius: 5px;
-moz-box-shadow: -3px 4px 4px rgba(0,0,0,0.6);
-webkit-box-shadow: -3px 4px 4px rgba(0,0,0,0.6);
box-shadow: -3px 4px 4px rgba(0,0,0,0.6);
}
a.tt1:hover span.middle{display: block;padding: 0 8px;}

.mob {
position:relative;
width:141px; height:93px;
background-image:url('mob.png');
background-repeat:no-repeat;
background-position:center center;
transition:width 2s, height 2s;
-moz-transition:width 2s, height 2s, -moz-transform 2s;
-webkit-transition:width 2s, height 2s, -webkit-transform 2s;
-o-transition:width 2s, height 2s, -o-transform 2s;
}
.mob:hover {
position:relative;
width:141px; height:93px;
transition:width 2s, height 2s;
-moz-transition:width 2s, height 2s, -moz-transform 2s;
-webkit-transition:width 2s, height 2s, -webkit-transform 2s;
-o-transition:width 2s, height 2s, -o-transform 2s;
-moz-transform:rotateX(30deg) rotateZ(-30deg);
-webkit-transform:rotateX(30deg) rotateZ(-30deg);
-o-transform:rotateX(30deg) rotateZ(-30deg);
transform:rotateX(30deg) rotateZ(-30deg);
}